### Method

# WebKit2WebExtension DOMRange get_collapsed

#### Declaration [src]

    gboolean
    webkit_dom_range_get_collapsed (
      WebKitDOMRange* self
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMRange:collapsed`

#### Return value

Returns: | `gboolean`
| A #gboolean.